<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>FILELOAD</name>
			<!-- 0x800E -->
			<code>32782</code>
			<desc-ru>Загрузка сегмента данных приложения в модуль CU</desc-ru>
			<desc-en>Downloading the Application Data Segment to the CU</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>fileTypeMarker</name>
				<desc-ru>Маркер типа файла</desc-ru>
				<desc-en>File type marker</desc-en>
				<type>uint</type>
				<isEnum enumName="fileTypeMarker"/>
			</field>
		</data>
	</modulesData>

</LogType>